a.sr-only.sr-only-focusable { color:#ff0000!important }

.article-body .image-caption-overlay { padding:0 25px!important }

.staff-directory .table tr td { width:20% }
.staff-directory .table tr td:nth-child(2) { width:40%!important }

.component.socialstream { background-color:var(--color-primary) }
.component.socialstream .load-more { background:var(--color-secondary); color:#fff; border:none }
.component.socialstream .load-more:hover { background:#fff; color:var(--color-secondary) }

.component.recentnews .load-more { background:var(--color-secondary); color:#fff; border:none }
.component.recentnews .load-more:hover { background:#fff!important; color:var(--color-secondary) }
.component.recentnews.layout-1 .card .card-header { display:flex; align-items:center; justify-content:space-between }

.mod-news-rotator.style1 .story-box { background:#fff }
.mod-news-rotator.style1 .pp { color:var(--color-primary)!important }

.mod-scoreboard.style1 .event-box .text-success,
.mod-scoreboard.style1 .event-box .badge.badge-secondary,
.mod-scoreboard.style1 .card-header.bg-secondary { color:#000f42!important }
.mod-scoreboard.style1 .prev .sr-only { color: #ff0000 !important }

.component.socialstream .load-more,
.component.recentnews .load-more { color:var(--color-primary)!important }

@media only screen and (min-width:992px){

.mod-news-rotator.style1 .control:focus:after,
.mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; border:5px solid var(--color-secondary); background:rgba(0,0,0,0.6) }

.mod-site-header.style2 .navbar-brand { z-index:3!important }
.mod-site-header.style2 .navbar-brand img { max-height:150px!important }
.mod-site-header.style2 .navbar-primary > .container { height:40px!important }
.mod-site-header.style2 .navbar-primary .dropdown-menu { z-index:2; padding-top:1.5rem }
.mod-site-header.style2 .navbar-primary .dropdown-menu .heading { font-weight:700; font-size:1.5em }
.sticky-nav .mod-site-header.style2 .navbar-primary .navbar-logo { margin-top: -20px; }


.navbar-secondary .navbar-brand { font-size:1.5rem; font-weight:800 }

.mod-site-footer.style1 .navbar-logos li { margin:0 1rem }

.internal-page,
.landing { overflow-x:hidden }
.mod-site-header.style2 .header-top .d-flex { display:block!important }
.mod-site-header.style2 .header-text { text-align:center; padding:0 }
.mod-site-header.style2 .header-text > span { background:#D2D2D2!important; position:relative; left:50%; margin-left:-50vw; display:block; width:100vw; color:var(--color-primary); padding-top:0.5rem; font-weight:400; font-size:0.875rem; letter-spacing:0.8em;  }
.mod-site-header.style2 .header-text > span span:first-child { display:block; font-size:4.4em;  color:#fff; -webkit-text-stroke-width: 2px; -webkit-text-stroke-color: var(--color-primary); margin-top:0.5rem;  padding:0.2rem; font-weight:800; letter-spacing:0 ; background:url(/images/setup/gradient_bg_repeater_200.png) repeat-x 0 100% #000 }

/*
.mod-site-header.style2 .header-text > span { position:relative; left:50%; margin-left:-50vw; display:block; width:100vw; color:var(--color-primary); background:#D2D2D2; padding-top:0.5rem; font-weight:400; font-size:0.875rem; letter-spacing:0.8em }
.mod-site-header.style2 .header-text > span span:first-child { display:block; font-size:4.4em; background:var(--color-secondary); color:#fff; margin-top:0.5rem; -webkit-text-stroke-width: 2px; -webkit-text-stroke-color: var(--color-primary); font-weight:800; letter-spacing:0 }
*/
.mod-site-header.style2 .mod-site-social-links { display:none }

.sticky-nav .mod-site-header.style2 { overflow:visible }
.sticky-nav .header-top { display:none !important }
.sticky-nav .mod-site-header.style2 .navbar-primary .navbar-logo img { margin-bottom:-80px; transition: all 0.5s ease }
.sticky-nav { padding-top:1px }

.mod-news-rotator.style1 { border:10px solid #fff; background:#fff }

}

@media only screen and (min-width: 1200px) {

.sticky-nav .mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:80px !important; }

}

@media only screen and (max-width: 991px) {

.navbar-toggler { background:var(--color-secondary); color:var(--color-primary)!important }
.navbar-primary .site-title { display:none!important }

}

.navbar-logos ul li { position:relative; }

.navbar.navbar-primary .navbar-logo { z-index:1000; } 

.article-main { max-width:100% }
